> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anyfast.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# seedance-asset-delete-group

> Delete an asset group by ID.



## OpenAPI

````yaml api-reference/model-api/bytedance/openapi/volc-asset-delete-group/openapi.yaml POST /volc/asset/DeleteAssetGroup
openapi: 3.1.0
info:
  title: Seedance 2.0 Asset — Delete Asset Group
  description: Delete an asset group via Anyfast API
  version: 1.0.0
servers:
  - url: https://www.anyfast.ai
security:
  - bearerAuth: []
paths:
  /volc/asset/DeleteAssetGroup:
    post:
      summary: Delete Asset Group
      description: Delete an asset group by ID.
      operationId: deleteAssetGroup
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteAssetGroupRequest'
      responses:
        '200':
          description: Asset group deleted
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteAssetGroupResponse'
        '400':
          description: Invalid request
        '401':
          description: Unauthorized
components:
  schemas:
    DeleteAssetGroupRequest:
      type: object
      required:
        - Id
      properties:
        model:
          type: string
          description: 'Model name. Default: `volc-asset`.'
          example: volc-asset
        Id:
          type: string
          description: Asset group ID to delete.
          example: group-20260320141746-zsf6b
      example:
        model: volc-asset
        Id: group-20260320141746-zsf6b
    DeleteAssetGroupResponse:
      type: object
      properties:
        Id:
          type: string
          description: Deleted asset group ID.
          example: group-20260320141746-zsf6b
        Deleted:
          type: boolean
          description: Whether the asset group was deleted.
          example: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````